#
# spec file for package xscrabble (Version 2.10)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         xscrabble
Summary:      X version of the popular board game, for 1 to 4 players
Group:		X11/Games/Strategy
Copyright:	GPL
Version:      2.10
Release:      2
URL:		ftp://ftp.ac-grenoble.fr/ge/educational_games
Source0:	%{name}-%{version}.tar.bz2
Source1:	%{name}_en.tgz
Source2:	%{name}_fr.tgz
Patch:		%{name}-%{version}.patch
Buildroot:	%{_tmppath}/%{name}-build

%description
X version of the popular board game, for 1 to 4 players.

Authors:
--------
    matt@belgarath.demon.co.uk

%prep
%setup
%patch
cp %{S:1} %{S:2} ../

%build
./build bin

%install
rm -rf $RPM_BUILD_ROOT
DESTDIR=$RPM_BUILD_ROOT ./build install
DESTDIR=$RPM_BUILD_ROOT ./build lang en
DESTDIR=$RPM_BUILD_ROOT ./build lang fr 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES LICENSE README
/usr/games/bin/*
/usr/games/lib/scrabble/
/usr/X11R6/lib/X11/app-defaults/*

%changelog -n xscrabble
* Fri Oct 26 2001 - pmladek@suse.cz
- package created, version 2.10
- default language is French
